Endpoint Vulnerability

Ubuntu Security Notice USN-1873-1

Description

Several security issues were fixed in telepathy-gabble.

Affected Products

telepathy-gabble - Jabber/XMPP connection manager